Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 180)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 181)
@@ -52,14 +52,11 @@
             this.txtInput07 = new System.Windows.Forms.TextBox();
             this.label6 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
-            this.comboBoxEX1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label4 = new System.Windows.Forms.Label();
             this.panel2 = new System.Windows.Forms.Panel();
             this.rdbEstimateType2 = new System.Windows.Forms.RadioButton();
             this.rdbEstimateType3 = new System.Windows.Forms.RadioButton();
             this.rdbEstimateType1 = new System.Windows.Forms.RadioButton();
-            this.cmbConstructionType = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput08 = new System.Windows.Forms.TextBox();
             this.btnSerchZip = new System.Windows.Forms.Button();
             this.label20 = new System.Windows.Forms.Label();
@@ -92,9 +89,7 @@
             this.label44 = new System.Windows.Forms.Label();
             this.label14 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
-            this.cmbOrdersDivision = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnOrderer = new System.Windows.Forms.Button();
-            this.cmbDisplayOrderers = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput05 = new System.Windows.Forms.TextBox();
             this.panel4 = new System.Windows.Forms.Panel();
             this.btnChangePrice = new System.Windows.Forms.Button();
@@ -104,24 +99,16 @@
             this.label97 = new System.Windows.Forms.Label();
             this.label39 = new System.Windows.Forms.Label();
             this.label30 = new System.Windows.Forms.Label();
-            this.txtInput28 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label27 = new System.Windows.Forms.Label();
-            this.txtInput25 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.lblTransferDate = new System.Windows.Forms.Label();
             this.label36 = new System.Windows.Forms.Label();
-            this.cmbTransferConstruction = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput26 = new System.Windows.Forms.TextBox();
             this.label10 = new System.Windows.Forms.Label();
             this.txtInput01 = new System.Windows.Forms.TextBox();
             this.label33 = new System.Windows.Forms.Label();
-            this.txtInput27 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput02 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label24 = new System.Windows.Forms.Label();
-            this.txtInput06 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label22 = new System.Windows.Forms.Label();
-            this.txtInput12 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label12 = new System.Windows.Forms.Label();
-            this.txtInput13 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label15 = new System.Windows.Forms.Label();
             this.label38 = new System.Windows.Forms.Label();
             this.label68 = new System.Windows.Forms.Label();
@@ -132,17 +119,12 @@
             this.label23 = new System.Windows.Forms.Label();
             this.label70 = new System.Windows.Forms.Label();
             this.label71 = new System.Windows.Forms.Label();
-            this.textBoxEX2 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX1 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput03 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label62 = new System.Windows.Forms.Label();
             this.label72 = new System.Windows.Forms.Label();
             this.label73 = new System.Windows.Forms.Label();
             this.label61 = new System.Windows.Forms.Label();
             this.label55 = new System.Windows.Forms.Label();
-            this.txtInput38 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label54 = new System.Windows.Forms.Label();
-            this.txtInput34 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label66 = new System.Windows.Forms.Label();
             this.label56 = new System.Windows.Forms.Label();
             this.label75 = new System.Windows.Forms.Label();
@@ -161,9 +143,6 @@
             this.btnFluctuation = new System.Windows.Forms.Button();
             this.rdbExistsFluctuation = new System.Windows.Forms.RadioButton();
             this.rdbNotFluctuation = new System.Windows.Forms.RadioButton();
-            this.comboBoxEX4 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.comboBoxEX3 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayConstrSubPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label46 = new System.Windows.Forms.Label();
             this.txtInput32 = new System.Windows.Forms.TextBox();
             this.label47 = new System.Windows.Forms.Label();
@@ -171,15 +150,8 @@
             this.txtInput31 = new System.Windows.Forms.TextBox();
             this.label41 = new System.Windows.Forms.Label();
             this.label50 = new System.Windows.Forms.Label();
-            this.textBoxEX3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput35 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label25 = new System.Windows.Forms.Label();
-            this.txtInput04 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label42 = new System.Windows.Forms.Label();
-            this.textBoxEX5 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX4 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput29 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput30 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label81 = new System.Windows.Forms.Label();
             this.label82 = new System.Windows.Forms.Label();
             this.label77 = new System.Windows.Forms.Label();
@@ -188,9 +160,6 @@
             this.label67 = new System.Windows.Forms.Label();
             this.label79 = new System.Windows.Forms.Label();
             this.label31 = new System.Windows.Forms.Label();
-            this.cmbConstructionInstructor = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.comboBoxEX2 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label113 = new System.Windows.Forms.Label();
             this.label76 = new System.Windows.Forms.Label();
             this.label112 = new System.Windows.Forms.Label();
@@ -227,9 +196,6 @@
             this.label109 = new System.Windows.Forms.Label();
             this.label43 = new System.Windows.Forms.Label();
             this.label45 = new System.Windows.Forms.Label();
-            this.textBoxEX10 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX9 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX8 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label59 = new System.Windows.Forms.Label();
             this.panel9 = new System.Windows.Forms.Panel();
             this.label98 = new System.Windows.Forms.Label();
@@ -249,9 +215,6 @@
             this.label87 = new System.Windows.Forms.Label();
             this.label60 = new System.Windows.Forms.Label();
             this.label86 = new System.Windows.Forms.Label();
-            this.textBoxEX6 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput36 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput37 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label2 = new System.Windows.Forms.Label();
             this.rdbStatusHikitugiFlg = new System.Windows.Forms.RadioButton();
             this.lblConstructionCodelabel = new System.Windows.Forms.Label();
@@ -282,11 +245,48 @@
             this.label29 = new System.Windows.Forms.Label();
             this.lblLastUpdate = new System.Windows.Forms.Label();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
-            this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbConstructionYear = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnApprovalList = new System.Windows.Forms.Button();
             this.btnOtherProc = new System.Windows.Forms.Button();
             this.lblJointLabel = new System.Windows.Forms.Label();
+            this.comboBoxEX1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbConstructionType = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbOrdersDivision = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayOrderers = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.txtInput28 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput25 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.cmbTransferConstruction = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.txtInput27 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput02 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput06 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput12 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput13 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX2 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX1 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput03 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput38 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput34 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.comboBoxEX4 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.comboBoxEX3 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayConstrSubPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.textBoxEX3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput35 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput04 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX5 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX4 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput29 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput30 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.cmbConstructionInstructor = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.comboBoxEX2 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.textBoxEX10 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX9 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX8 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX6 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput36 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput37 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbConstructionYear = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.BasePanel.SuspendLayout();
             this.tableLayoutPanel2.SuspendLayout();
             this.panel1.SuspendLayout();
@@ -367,6 +367,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.BasePanel.AutoScroll = true;
+            this.BasePanel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.BasePanel.Controls.Add(this.tableLayoutPanel2);
             this.BasePanel.Location = new System.Drawing.Point(2, 168);
             this.BasePanel.Name = "BasePanel";
@@ -378,9 +379,9 @@
             this.tableLayoutPanel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.tableLayoutPanel2.ColumnCount = 3;
-            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 49.6F));
-            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 0.8F));
-            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 49.6F));
+            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 49.7F));
+            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 0.6F));
+            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 49.7F));
             this.tableLayoutPanel2.Controls.Add(this.panel10, 2, 7);
             this.tableLayoutPanel2.Controls.Add(this.label35, 0, 6);
             this.tableLayoutPanel2.Controls.Add(this.label53, 0, 3);
@@ -404,7 +405,7 @@
             this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 10F));
             this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
             this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 1000F));
-            this.tableLayoutPanel2.Size = new System.Drawing.Size(1340, 3090);
+            this.tableLayoutPanel2.Size = new System.Drawing.Size(1320, 3090);
             this.tableLayoutPanel2.TabIndex = 1;
             // 
             // panel10
@@ -413,10 +414,11 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel10.BackColor = System.Drawing.Color.Moccasin;
+            this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel10.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.panel10.Location = new System.Drawing.Point(677, 2113);
+            this.panel10.Location = new System.Drawing.Point(666, 2113);
             this.panel10.Name = "panel10";
-            this.panel10.Size = new System.Drawing.Size(660, 994);
+            this.panel10.Size = new System.Drawing.Size(651, 994);
             this.panel10.TabIndex = 185;
             // 
             // label35
@@ -427,7 +429,7 @@
             this.label35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label35.Location = new System.Drawing.Point(3, 2080);
             this.label35.Name = "label35";
-            this.label35.Size = new System.Drawing.Size(658, 30);
+            this.label35.Size = new System.Drawing.Size(650, 30);
             this.label35.TabIndex = 183;
             this.label35.Text = "請求/入金管理（完了時一括請求）";
             this.label35.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -440,7 +442,7 @@
             this.label53.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label53.Location = new System.Drawing.Point(3, 1040);
             this.label53.Name = "label53";
-            this.label53.Size = new System.Drawing.Size(658, 30);
+            this.label53.Size = new System.Drawing.Size(650, 30);
             this.label53.TabIndex = 178;
             this.label53.Text = "施　　工　　管　　理";
             this.label53.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -451,9 +453,9 @@
             this.label63.BackColor = System.Drawing.Color.SkyBlue;
             this.label63.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(677, 0);
+            this.label63.Location = new System.Drawing.Point(666, 0);
             this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(660, 30);
+            this.label63.Size = new System.Drawing.Size(651, 30);
             this.label63.TabIndex = 0;
             this.label63.Text = "受注（積算・見積もり）管理";
             this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -466,7 +468,7 @@
             this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label3.Location = new System.Drawing.Point(3, 0);
             this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(658, 30);
+            this.label3.Size = new System.Drawing.Size(650, 30);
             this.label3.TabIndex = 0;
             this.label3.Text = "工　　事　　情　　報";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -477,6 +479,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel1.BackColor = System.Drawing.Color.RoyalBlue;
+            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel1.Controls.Add(this.label114);
             this.panel1.Controls.Add(this.label115);
             this.panel1.Controls.Add(this.txtInput07);
@@ -524,7 +527,7 @@
             this.panel1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.panel1.Location = new System.Drawing.Point(3, 33);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(658, 994);
+            this.panel1.Size = new System.Drawing.Size(650, 994);
             this.panel1.TabIndex = 1;
             // 
             // label114
@@ -531,9 +534,9 @@
             // 
             this.label114.BackColor = System.Drawing.Color.CornflowerBlue;
             this.label114.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label114.Location = new System.Drawing.Point(379, 692);
+            this.label114.Location = new System.Drawing.Point(384, 692);
             this.label114.Name = "label114";
-            this.label114.Size = new System.Drawing.Size(250, 30);
+            this.label114.Size = new System.Drawing.Size(255, 30);
             this.label114.TabIndex = 175;
             this.label114.Text = "担　当　者";
             this.label114.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -544,7 +547,7 @@
             this.label115.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label115.Location = new System.Drawing.Point(129, 692);
             this.label115.Name = "label115";
-            this.label115.Size = new System.Drawing.Size(250, 30);
+            this.label115.Size = new System.Drawing.Size(255, 30);
             this.label115.TabIndex = 176;
             this.label115.Text = "部　　署";
             this.label115.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -558,7 +561,7 @@
             this.txtInput07.Location = new System.Drawing.Point(129, 3);
             this.txtInput07.MaxLength = 120;
             this.txtInput07.Name = "txtInput07";
-            this.txtInput07.Size = new System.Drawing.Size(528, 26);
+            this.txtInput07.Size = new System.Drawing.Size(507, 26);
             this.txtInput07.TabIndex = 2;
             this.txtInput07.TextChanged += new System.EventHandler(this.valueChange);
             this.txtInput07.Validated += new System.EventHandler(this.txtInput07_Validated);
@@ -588,29 +591,6 @@
             this.label8.Text = "工事場所";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // comboBoxEX1
-            // 
-            this.comboBoxEX1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX1.FormattingEnabled = true;
-            this.comboBoxEX1.Location = new System.Drawing.Point(129, 724);
-            this.comboBoxEX1.Name = "comboBoxEX1";
-            this.comboBoxEX1.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX1.TabIndex = 22;
-            this.comboBoxEX1.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            this.comboBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // cmbDisplayPerson
-            // 
-            this.cmbDisplayPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayPerson.FormattingEnabled = true;
-            this.cmbDisplayPerson.Location = new System.Drawing.Point(379, 724);
-            this.cmbDisplayPerson.Name = "cmbDisplayPerson";
-            this.cmbDisplayPerson.Size = new System.Drawing.Size(250, 27);
-            this.cmbDisplayPerson.TabIndex = 23;
-            this.cmbDisplayPerson.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label4
             // 
             this.label4.BackColor = System.Drawing.Color.CornflowerBlue;
@@ -676,18 +656,6 @@
             this.rdbEstimateType1.UseVisualStyleBackColor = false;
             this.rdbEstimateType1.CheckedChanged += new System.EventHandler(this.valueChange);
             // 
-            // cmbConstructionType
-            // 
-            this.cmbConstructionType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionType.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionType.FormattingEnabled = true;
-            this.cmbConstructionType.Location = new System.Drawing.Point(129, 602);
-            this.cmbConstructionType.Name = "cmbConstructionType";
-            this.cmbConstructionType.Size = new System.Drawing.Size(300, 27);
-            this.cmbConstructionType.TabIndex = 21;
-            this.cmbConstructionType.SelectedIndexChanged += new System.EventHandler(this.cmbConstructionType_SelectedIndexChanged);
-            this.cmbConstructionType.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput08
             // 
             this.txtInput08.ImeMode = System.Windows.Forms.ImeMode.Disable;
@@ -743,7 +711,7 @@
             this.txtInput11.Location = new System.Drawing.Point(255, 123);
             this.txtInput11.MaxLength = 90;
             this.txtInput11.Name = "txtInput11";
-            this.txtInput11.Size = new System.Drawing.Size(402, 26);
+            this.txtInput11.Size = new System.Drawing.Size(381, 26);
             this.txtInput11.TabIndex = 6;
             this.txtInput11.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -757,7 +725,7 @@
             this.textBox1.MaxLength = 120;
             this.textBox1.Multiline = true;
             this.textBox1.Name = "textBox1";
-            this.textBox1.Size = new System.Drawing.Size(524, 54);
+            this.textBox1.Size = new System.Drawing.Size(507, 54);
             this.textBox1.TabIndex = 24;
             this.textBox1.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -782,7 +750,7 @@
             this.txtInput10.Location = new System.Drawing.Point(255, 93);
             this.txtInput10.MaxLength = 90;
             this.txtInput10.Name = "txtInput10";
-            this.txtInput10.Size = new System.Drawing.Size(402, 26);
+            this.txtInput10.Size = new System.Drawing.Size(381, 26);
             this.txtInput10.TabIndex = 5;
             this.txtInput10.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -828,7 +796,7 @@
             this.txtInput14.Location = new System.Drawing.Point(129, 245);
             this.txtInput14.MaxLength = 120;
             this.txtInput14.Name = "txtInput14";
-            this.txtInput14.Size = new System.Drawing.Size(528, 26);
+            this.txtInput14.Size = new System.Drawing.Size(507, 26);
             this.txtInput14.TabIndex = 10;
             this.txtInput14.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -840,7 +808,7 @@
             this.txtInput15.Location = new System.Drawing.Point(129, 275);
             this.txtInput15.MaxLength = 120;
             this.txtInput15.Name = "txtInput15";
-            this.txtInput15.Size = new System.Drawing.Size(528, 26);
+            this.txtInput15.Size = new System.Drawing.Size(507, 26);
             this.txtInput15.TabIndex = 11;
             this.txtInput15.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -852,7 +820,7 @@
             this.txtInput16.Location = new System.Drawing.Point(129, 305);
             this.txtInput16.MaxLength = 120;
             this.txtInput16.Name = "txtInput16";
-            this.txtInput16.Size = new System.Drawing.Size(528, 26);
+            this.txtInput16.Size = new System.Drawing.Size(507, 26);
             this.txtInput16.TabIndex = 12;
             this.txtInput16.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -864,7 +832,7 @@
             this.txtInput17.Location = new System.Drawing.Point(129, 335);
             this.txtInput17.MaxLength = 120;
             this.txtInput17.Name = "txtInput17";
-            this.txtInput17.Size = new System.Drawing.Size(528, 26);
+            this.txtInput17.Size = new System.Drawing.Size(507, 26);
             this.txtInput17.TabIndex = 13;
             this.txtInput17.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -876,7 +844,7 @@
             this.txtInput18.Location = new System.Drawing.Point(129, 365);
             this.txtInput18.MaxLength = 120;
             this.txtInput18.Name = "txtInput18";
-            this.txtInput18.Size = new System.Drawing.Size(528, 26);
+            this.txtInput18.Size = new System.Drawing.Size(507, 26);
             this.txtInput18.TabIndex = 14;
             this.txtInput18.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -900,7 +868,7 @@
             this.txtInput19.Location = new System.Drawing.Point(129, 395);
             this.txtInput19.MaxLength = 120;
             this.txtInput19.Name = "txtInput19";
-            this.txtInput19.Size = new System.Drawing.Size(528, 26);
+            this.txtInput19.Size = new System.Drawing.Size(507, 26);
             this.txtInput19.TabIndex = 15;
             this.txtInput19.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -912,7 +880,7 @@
             this.txtInput20.Location = new System.Drawing.Point(129, 425);
             this.txtInput20.MaxLength = 120;
             this.txtInput20.Name = "txtInput20";
-            this.txtInput20.Size = new System.Drawing.Size(528, 26);
+            this.txtInput20.Size = new System.Drawing.Size(507, 26);
             this.txtInput20.TabIndex = 16;
             this.txtInput20.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -936,7 +904,7 @@
             this.txtInput21.Location = new System.Drawing.Point(129, 455);
             this.txtInput21.MaxLength = 120;
             this.txtInput21.Name = "txtInput21";
-            this.txtInput21.Size = new System.Drawing.Size(528, 26);
+            this.txtInput21.Size = new System.Drawing.Size(507, 26);
             this.txtInput21.TabIndex = 17;
             this.txtInput21.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -948,7 +916,7 @@
             this.txtInput22.Location = new System.Drawing.Point(129, 485);
             this.txtInput22.MaxLength = 120;
             this.txtInput22.Name = "txtInput22";
-            this.txtInput22.Size = new System.Drawing.Size(528, 26);
+            this.txtInput22.Size = new System.Drawing.Size(507, 26);
             this.txtInput22.TabIndex = 18;
             this.txtInput22.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -972,7 +940,7 @@
             this.txtInput23.Location = new System.Drawing.Point(129, 515);
             this.txtInput23.MaxLength = 120;
             this.txtInput23.Name = "txtInput23";
-            this.txtInput23.Size = new System.Drawing.Size(528, 26);
+            this.txtInput23.Size = new System.Drawing.Size(507, 26);
             this.txtInput23.TabIndex = 19;
             this.txtInput23.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -984,7 +952,7 @@
             this.txtInput24.Location = new System.Drawing.Point(129, 544);
             this.txtInput24.MaxLength = 120;
             this.txtInput24.Name = "txtInput24";
-            this.txtInput24.Size = new System.Drawing.Size(528, 26);
+            this.txtInput24.Size = new System.Drawing.Size(507, 26);
             this.txtInput24.TabIndex = 20;
             this.txtInput24.TextChanged += new System.EventHandler(this.valueChange);
             // 
